a:link  {color: #7f7fff;}   /* Link light blue as dark grey background */
a:visited {color: #ff7fff;} /* Visited Link light purple as dk grey bkgnd */
a:hover {color: red;}
.hnav a:hover {color: #fc0014;}
.vnav a:hover {color: #fc0014;}

html {
    /* background-image: url("../image1/sky1.gif");  */ /* Gradient in top portion of screen   */
    /* background-repeat: repeat-x;                  */ /* As Gradient across top, repeat in x */
    /* background-image: url("../image1/goldenwall_sherick_big.jpg"); */
    /* background-image: url("../image1/IC4592_andreo.jpg");          */
    /* background-image: url("../image1/flamingstar_davis_big.jpg");  */
    /* background-image: url("../image1/flamingstar_davis_big.jpg");  */
    /* background-position: 50% 0%;                    /* Center the picture horizontally */
    /* background-repeat: repeat-y;                    /* repeat vertically               */
    /* background-color: #181818;                      /* Have deep grey bkgnd colour     */
    /* color: #ebf3ff;                                 /* Text colour is slight off white */
}

ul.hnav {
    background-image: url("../icon/navhorwob.png");    /* TopNavBar & Logo background */
    height: 45px;
    width: 100%;
    margin-top: 16px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: auto;
}

#TopNavBar {margin-top: 80px;}                       /*TopNav extra clearance */

.hnav li {
    list-style-type: none;
    float: right;
}

.hnavsrch1 input {width:96px;}

.hnavsrch1 {
    position: relative;
    top: 8px;
    padding-left: 12px;
}

.hnavsrch2 {
    position: relative;
    top: 13px;
    padding-right: 8px;
}

.vnavsrch1 {
    position: relative;
    padding-left: 10px;
}

.hnav a {
    background-image: url("../icon/navhdvwob.png");
    background-repeat: no-repeat;
    background-position: right;
    padding-right: 18px;
    padding-left: 18px;
    display: block;
    line-height: 44px;
    text-decoration: none;
    font-family: Arial,Helvetica,clean,sans-serif;
    font-size: 108%;
    *font-size: 100%;
    color: #ebf3ff;
}

#TopLeftLogo {
    width: 72.2%;
    padding-left: 14%;
    margin-top: 15px;
    margin-bottom: 12px;
    }

#TopBannerBar {
    /* width: 98.7%;
    padding-left: 3px;
    padding-right: 4px;
    margin-top: 16px; */
    display: none;
    }

table.MainContentTable th, table.MainContentTable  td {border: 2px ridge #2d58d8;} /* blue border as dark grey bkgnd */
table.MainContentTable {border: 2px ridge #2d58d8;} /* blue border as dark grey bkgnd */
table.PCBSizeTable     {border: 2px ridge #2d58d8;} /* blue border as dark grey bkgnd */
table.SuffixKeyTable   {border: 2px ridge #2d58d8;  /* blue border as dark grey bkgnd */
    padding-left: 8px;
    float: right;
    }
table.SuffixKeyTable tr, table.SuffixKeyTable td {border: 2px ridge #2d58d8;} /* blue border as dark grey bkgnd */


img.floatright {
    padding-right: 8px;
    padding-left: 8px;
    float: right;
}

img.floatleft {
    padding-right: 8px;
    padding-left: 8px;
    float: left;
}

.rightcallout {
    margin-left: 8px;
    padding-left: 8px;
    padding-right: 8px;
    margin-right: 8px;
    margin-top: 4px;
    margin-bottom: 4px;
    border: 3px ridge #C0C0C0;
    width: 17em; *width: 16.575em;
    font-size: 85%;
    clear: both;
    float: right;
}


ul.vnav {
    background-image: url("../icon/navverwob.png");
    background-position: 0px 100%;
    width: 180px;
    overflow: hidden;
    padding-bottom: 48px;
    margin: auto;
}

.vnav li {
	margin:0em;
	margin-left:0em;
    list-style-type: none;
    float: left;
}

.vnav a {
    background-image: url("../icon/navvdvwob.png");
    background-repeat: no-repeat;
    width: 180px;
    padding-right: 12px;
    padding-left: 12px;
    display: block;
    line-height: 20px;
    text-decoration: none;
    font-family: Arial,Helvetica,clean,sans-serif;
    font-size: 100%;
    color: #ebf3ff;
}

.justify { text-align:justify; }

#ft p {font-size: 77%}
